@charset "UTF-8";


/* -----------------------
Colors
------------------------*/

@import "colors-light.css";
@import "colors-dark.css" (prefers-color-scheme: dark);


/* -----------------------
Base styles
------------------------*/

body
{
	margin: 0;
	padding: 0;
	font: 1em/1.2 "Vollkorn", Helvetica, Arial, Geneva, sans-serif;
	overflow-wrap: break-word;
}

h1, h2, h3, h4, h5, h6
{
	margin: 0 1 0em;
	margin-top: 0em;
	font-weight: 500;
	line-height: 1.1;
	text-decoration: none;
}

h1 { font-size: 2em; } /* 36px */
h2 { font-size: 1.75em; } /* 28px */
h3 { font-size: 1.375em; } /* 22px */
h4 { font-size: 1.125em; } /* 18px */
h5 { font-size: 1em; } /* 16px */
h6 { font-size: .875em; } /* 14px */

p, ul
{
	margin: 0 0 1.5em;
	font-size: 1.1em;
	line-height: 1.5;
}

blockquote
{
	padding: 0.5em 1.5em;
	margin: 0 0 1em;
	border-left-width: 6px;
	border-left-style: solid;
}

hr
{
	height: 0;
	margin-top: 1em;
	margin-bottom: 2em;
	border: 0;
	border-top-width: 1px;
	border-top-style: solid;
}

table
{
	border-spacing: 0;
	border-collapse: collapse;
	border-top-width: 1px;
	border-top-style: solid;
}

th, td
{
	padding: .5em 1em;
	vertical-align: top;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

/* anti spam from the 90s */
code.rev {
	direction: rtl;
	unicode-bidi: bidi-override;
}


/* -----------------------
Layout styles
------------------------*/

.container
{
	max-width: 40em;
	margin: 0 auto;
	padding-bottom: 1em;
}

.header
{
	font-family: "Vollkorn";
	min-height: 5em;
	padding: 1em 1em 1em 0em;
}

.header img {
	float: left;
	width: 80px;
	height: 80px;
	padding: 0em 0em 0em 0em;
}

.non-highlight a {
	text-decoration: none;
}

.header a {
	text-decoration: none;
}

.header-heading { margin: 0; }

.content { padding: 1em 1.25em; }

.topnav {
	font-size: 1em;
	padding: 1em 1.25em;
}

.topnav p {
	margin: 0em;
}

.published
{
	font-size: 0.5em;
}

.tags
{
	font-size: 1em;
}

img
{
	-ms-interpolation-mode: bicubic;
	margin: 0 auto;
	border-radius: 5px;
	max-width: 100%;
	display: block;
}

.imagemeta
{
	text-align: center;
	font-style: italic;
}

.articlemeta
{
	font-size: 0.95em;
}


/* -----------------------
Single styles
------------------------*/

.img-responsive { max-width: 100%; }

.btn
{
	display: inline-block;
	padding: .5em 1em;
	margin-bottom: 0;
	font-weight: 400;
	line-height: 1.2;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	border-width: 1px;
	border-style: solid;
	border-radius: .2em;
	text-decoration: none;
}

.table
{
	width: 100%;
	max-width: 100%;
	margin-bottom: 20px;
}

.list-unstyled
{
	padding-left: 0;
	list-style: none;
}

.list-inline
{
	padding-left: 0;
	margin-left: -5px;
	list-style: none;
}

.list-inline > li
{
	display: inline-block;
	padding-right: 5px;
	padding-left: 5px;
}

.pagination {
	display: block;
	text-align: center;
}


/* -----------------------
Wide styles
------------------------*/

@media (min-width: 42em)
{
	.header { padding: 1em 2.2em; }
	.content { padding: 1em 3em; }
	.topnav {
		padding: 1em 3em;
		font-size: 0.9em;
		text-align: center;
	}
}
